body,td,th,ul,li,span,p {
	font-family: Comic Sans MS, Comic Sans MS5, cursive;
	font-size:13px;
	color:#3f3f3f;}

a {color:#005abd;}
a:HOVER {}
a:VISITED {}

/* remove outline from links */
a:active {outline: none;}
a:focus {-moz-outline-style: none;}

b {}
em {}

p {
	margin-top:0;
	margin-bottom:12px;
	font-size:13px;
	color:#3f3f3f;
	}

h1 {
	margin-top:0;
	margin-bottom:12px;
	font-size:20px;
	color:#005abd;
	border-bottom:dotted 2px #005abd;
	padding-bottom:4px;
	font-family:Comic Sans MS, Comic Sans MS5, cursive}
h2 {
	margin-top:0;
	margin-bottom:12px;
	font-size:16px;
	font-family:Comic Sans MS, Comic Sans MS5, cursive}
h3 {
	margin-top:0;
	margin-bottom:12px;
	font-size:13px;
	color:#005abd;}
h4 {
	margin-top:0;
	margin-bottom:12px;
	font-size:12px;}
h5 {
	margin-top:0;
	margin-bottom:12px;
	font-size:12px;}
h6 {
	margin-top:0;
	margin-bottom:12px;
	font-size:12px;}
	
/* structure styles */

div#headerHome{ background:url('Images/TemplateImages/homeHeader.jpg');}	
div#homeFlash{ text-align:center}



/* table styles */
div#content table.tbldata { 
	margin-bottom:11px;}
div#content table.tbldata th {
	background:#eaba15;}
div#content table.tbldata td {
	background:#fdf8e7;}

/* bullet styles */
div#content ul {
	list-style-image:url(Images/TemplateImages/bullet.gif);
	list-style-position:outside;
	margin-bottom:12px;}
div#content ul ul {
	list-style-image:none;
	margin-bottom:4px;}

/* img styles */
div#content img {
	border:1px #005abd solid;
	padding:1px;
	margin:2px;}
div#content img.noborder {
	border:none;
	padding:0px;}
	
img.noBorder{ border:none}

/****** Clearfix ******/
.clearfix:after { 
    content: ".";  
    display: block;  
    height: 0;  
    clear: both;  
    visibility: hidden; 
} 
 
.clearfix {
	display: inline-table;
} 
 
/* Hides from IE-mac \*/ 
* html .clearfix {height: 1%;} 
.clearfix {
	display: block;
} 
/* End hide from IE-mac */
/****** Clearfix ******/

#MenuImage {
    margin: 16px auto;
}